## eole-envole-dependances 1.0+6-1

=== Makefile ===
################################
# Makefile pour cadolesuser
################################

SOURCE=envole-dependances
VERSION=1.0
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=web


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
