=== debian/changelog ===
eole-envole-dependances (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b873bdd] ajout repertoire debian
  * [4563ebe] Merge branch 'master' into dist/envole/6/master
  * [688c4df] pas de source
  * [a19a653] modification dependances
  * [bcc21a3] ajout de php-apcu en dépendance
  * [d3b0022] ajout dep mysql-client dans conteneur web
  * [981453a] dependance envole-tools
  * [d7a05b2] ajout dépendance php de moodle
  * [fe0a9c6] ajout dépendance zip et unzip sur conteneur web

  [ afornerot ]
  * [d5f2cc4] ajout git en dependance pour l'installation des paquets via composer (ref #35162)
  * [ca327ce] suppression de la dependance composer - envole-tools viendra installer la v2 de composer
  * [254da53] desintallation du paquet composer (ref #35599)
  * [5005602] Installer et configurer plusieurs version de php

  [ Benjamin Bohard ]
  * [4992092] Installer et configurer plusieurs versions de php.
  * [28c0a97] Merge branch 'master' into dist/envole/9/master
  * [73683c3] La configuration php est également utilisée avec la cli
  * [eb9cf98] Merge branch 'master' into dist/envole/9/master
  * [992e7d5] Limitation à deux versions de PHP
  * [f186ccb] Limitation à deux versions de PHP
  * [34abb2a] Merge branch 'master' into dist/envole/9/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 15:58:19 +0200
