=== debian/control ===
Source: eole-envole-dependances
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ninegate
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ninegate/repository

Package: eole-envole-dependances
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-db, eole-client-annuaire, eole-sondepiwik, eole-posh-profil, eole-envole-themes, eole-envole-tools
Description: Eolisation de l'application envole-dependances.

Package: envole-dependances-apps
Architecture: all
Conflicts: composer
Replaces: composer
Depends: ${misc:Depends}, 
         zip,
         unzip,
         eole-web-pkg,
         eole-client-annuaire-pkg,
         sondepiwik-apps,
         posh-profil-apps,
         mysql-client,
         ghostscript,
         git,
         libapache2-mod-php7.4,
         php7.4,
         php7.4-curl,
         php7.4-gd,
         php7.4-imap,
         php7.4-intl,
         php7.4-ldap,
         php7.4-mysql,
         php7.4-xml,
         php7.4-sqlite3,
         php7.4-zip,
         php7.4-mbstring,
         php7.4-fpm,
	 php8.1-fpm
Description: Sources pour envole-dependances "EOLE".
