## eole-envole-dependances 1.0+6-4

=== debian/changelog ===
eole-envole-dependances (1.0+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [105a6a4] Le module apache php7.4 n’est plus utilisé et pose problème

  [ EOLE Build Daemon ]
  * [de2c2dc] Benjamin Bohard: Update package since “debian/envole/1.0+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 13:54:35 +0100

eole-envole-dependances (1.0+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d64076a] PHP est utilisé dans le conteneur web
  * [3652528] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [d560842] Benjamin Bohard: Update package since “debian/envole/1.0+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 09:33:56 +0100

eole-envole-dependances (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4ff819d] Les dossiers de configuration n’existent pas toujours
  * [b137e06] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [0ab11fd] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 08:18:11 +0100
