=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
          mysql-client,
          ghostscript,
          git,
-         libapache2-mod-php7.4,
          php7.4,
          php7.4-curl,
          php7.4-gd,
